header#navbar,
header#navbar .user-panel,
header#navbar .dropdown-menu-custom,
.language-select, .uspa-dropdown ul,
header#navbar .user-panel ul a.register.panel-hovered,
.wrapper-user-panel-dropdown .uspa-dropdown[data-dropdown="registration"] .sub-menu,
header#navbar .user-panel ul a.register.panel-hovered::after,
.l-footer .footer-top{
	background-color: #ff5000;
}

.l-footer .footer-top{
	background-image: none;
	position: relative;
	padding: 0 0 43px;
}

.main-menu ul{
	text-align: right;
}

.main-menu ul li{
	width: auto !important;
	padding: 0 25px;
}

.main-menu ul li:last-child{
	padding: 0 0 0 25px;
}

.main-menu ul li a{
	background-image: none !important;
	font-weight: normal;
	font-size: 16px;
	padding: 0 .25vw;
	line-height: normal;
	letter-spacing: 1px;
	vertical-align: top;
	font-family: "CoconPro-Light";
}

.main-menu .navbar-nav li a.hovered,
.main-menu .navbar-nav li a:hover,
.main-menu .navbar-nav li a.active{
	background: none !important;
	color: #f8c698;
}

/* .main-menu .navbar-nav li a < a.active */

header#navbar .container-fluid .container.l-content{
	padding: 20px 0 0;
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}

header#navbar .user-panel ul{
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}

.logo{
	top: -20px;
}

header#navbar .dropdown-toggle-custom .dropdown-menu-custom .list-unstyled li{
	padding: 4px 15px;
	float: none;
}

header#navbar .dropdown-toggle-custom .dropdown-menu-custom .list-unstyled table.views-view-grid td{
	padding: 4px 15px;
	border-right: 1px solid #fff;
}

header#navbar .dropdown-toggle-custom .dropdown-menu-custom .list-unstyled table.views-view-grid td:last-child{
	border: none;
}

header#navbar .dropdown-toggle-custom .dropdown-menu-custom .list-unstyled table.views-view-grid td a,
header#navbar .dropdown-toggle-custom .dropdown-menu-custom .list-unstyled li a{
	font-size: 14px;
	font-family: "CoconPro-Light";
	line-height: normal !important;
	padding: 0;
	white-space: nowrap;
}

header#navbar .dropdown-toggle-custom .dropdown-menu-custom .list-unstyled li a:hover,
header#navbar .dropdown-toggle-custom .dropdown-menu-custom .list-unstyled li a.active,
header#navbar .dropdown-toggle-custom .dropdown-menu-custom .list-unstyled table.views-view-grid td a:hover,
header#navbar .dropdown-toggle-custom .dropdown-menu-custom .list-unstyled table.views-view-grid td a.active{
	color: #f8c698;
}

header#navbar .dropdown-toggle-custom .dropdown-menu-custom[data-for="mnu-attractions"] .list-unstyled{
	padding: 0 10px 20px;
}

header#navbar .dropdown-toggle-custom .dropdown-menu-custom[data-for="mnu-attractions"] {
    margin: 0 -300px 0 0;
	right: 0;
	left: auto;
}

.footer-custom .park-info span{
	background: url(../images/footer/ico_info_d.png) center left no-repeat;
}

.footer-custom .corporate-info span {
    background: url(../images/footer/ico_info-corporate_d.png) center left no-repeat;
}

.footer-custom .touch-info span {
    background: url(../images/footer/ico_mail_d.png) center left no-repeat;
}

.nascosto-footer .row .title{
	color: #fff;
}

.l-footer .footer-top .nascosto-footer .row .container{
	width: 100%;
	max-width: 820px;
}

.l-footer .footer-top .nascosto-footer .row .container .col-md-7,
.l-footer .footer-top .nascosto-footer .row .container .col-md-6,
.l-footer .footer-top .nascosto-footer .row .container .col-md-5{
	width: 50%;
}

.nascosto-footer .row ul.themed li{
	padding: 0;
}


.nascosto-footer .row ul.themed li a{
	background: none;
}

.nascosto-footer .row a{
	font-weight: 300;
}

.newsletter-group .input-group-addon {
    color: #ff5000;
}

.l-footer{
	background: none;
	padding: 0;
}

.l-footer .footer-top:before{
	background-image: url(../images/footer/pattern-footer-white.png);
	background-repeat: repeat-x;
	content: "";
	height: 43px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
}

.l-footer .footer-mid,
.l-footer .footer-mid .region-footer #block-block-60 .container-fluid {
    background: #fff;
}

.l-footer .footer-mid{
	padding: 30px 0 0;
}

.l-footer .footer-mid .region-footer #block-block-60 .container-fluid .region-footer #block-block-5 > h3{
	color: #000 !important;
	margin: 0;
	padding: 0 0 20px;
}

.l-footer .list-inline,
.l-footer .list-unstyled{
	margin: 0;
}

.l-footer .footer-bottom {
    background: #fff;
    padding: 0 0 15px;
}









